Subject: Re: bug#38878: 26.3; EBDB fails to mark role as defunct

From: Jorge P. de Morais Neto <[email-masked]>
Date: Sun, 12 Jan 2020 10:17:56 -0300

Em [2020-01-02 qui 13:59:08-0800], Eric Abrahamsen escreveu:

> Hi, thanks for the report.  I haven't been able to immediately
> reproduce this, but I'll take a look over the next couple of days and
> get back to you.

Hi.  If you could not reproduce the error, then perhaps you did not
press "E" on the same line as me.  The error occurs when you press "E"
on the John line *within the ACME record*.  Yesterday I managed to mark
the role as defunct by pressing "E" on the *organization's reference
that sits to the right of the person's name*.  It seems that I was
pressing "E" on the wrong place.  So it appears all you have to do is:

1. Clarify the manual.
2. When the user presses "E" on the role field of a person in the
   respective organization's record, then EBDB should either just work
   or at least produce a clear and short error message.

Regards
-- 
- <https://jorgemorais.gitlab.io/justice-for-rms/>
- I am Brazilian.  I hope my English is correct and I welcome feedback.
- Please adopt free formats like PDF, ODF, Org, LaTeX, Opus, WebM and 7z.
- Free/libre software for Replicant, LineageOS and Android: https://f-droid.org
- [[https://www.gnu.org/philosophy/free-sw.html][What is free software?]]